<template>
  <div class="flex flex-center text-center fullscreen bg-blue text-white q-pa-md">
    <div>
      <div style="font-size: 30vh">
        404
      </div>

      <div
        class="text-h2"
        style="opacity:.4"
      >
        Ops. Página não encontrada...
      </div>

      <div class="q-pt-xl">
        <q-btn
          label="Página inicial"
          text-color="blue"
          color="white"
          unelevated
          no-caps
          to="/"
        />
      </div>
    </div>
  </div>
</template>

<script >
export default {
  name: 'PageError404'
}
</script>
